body, h1, h2, h3, p, ul, li {
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial, sans-serif;
}

html {
    font-size: 14px;
    line-height: 1.6;
    background-color: #f5f5f5;
}

#wrapper {
    max-width: 900px;
    min-width: 320px;
    margin: 0 auto;
    background-color: #9e9c9c;
    padding: 30px;
}

header {
    text-align: center;
    padding: 20px;

}
.header-content{
    display: flex;
    align-items: center;
    justify-content: space-between; 

}

header img {
    width: 80px;
    height: 80px;
}

section {
    padding: 10px 0;
}

h2 {
    font-size: 1.2em;
    margin-bottom: 10px;
}

article {
    margin-bottom: 10px;
    padding: 10px;
}

ul {
    list-style-type: none;
    padding-left: 0;
}

footer {
    margin-top: 20px;
}

footer a {
    display: inline-block;
    margin-right: 20px;
    text-decoration: none;
}

footer a::before {
    content: "\f08e"; 
    font-family: 'FontAwesome';
    margin-right: 5px;
}
.body-content{
    display: flex;
    justify-content: space-between;
}
.hidden {
    display: none;
    height: 0;
    overflow: hidden;
    opacity: 0;
    transition: height 0.3s ease, opacity 0.3s ease; /* Ajoutez des transitions douces pour une apparition progressive */
  }
  .tooltip {
    position: absolute;
    background-color: #333;
    color: #fff;
    padding: 5px;
    border-radius: 3px;
    font-size: 14px;
    z-index: 9999;
  }
    

